/*@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');*/
@import url("https://use.typekit.net/dpp0khf.css");

body{
    /*background-image: url('../img/background.png');*/
    /*background-size: cover;*/
    /*background-position: top left;*/
    /*background-repeat: no-repeat;*/
    background-color: #FAFAFA;
    height: 100%;
    width: 100%;
    /* padding-top:200px; */
}

h1,h2,h3,h4,h5,h6{
    font-family: bebas-neue-pro, sans-serif;
    color: #000111;
    font-weight: bold;
}
.btn {
    font-family: bebas-neue-pro, sans-serif;
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 1.1rem;
    cursor: pointer;
}
.titolo{
    color: #000111;
}
.titolo i{
    font-size: 2rem;
}

.contenitoreGenerale{
    /*max-width:1600px;*/
    width:100%;
    margin:0 auto;
}
.contenitoreMed{
    margin:50px auto;
    /* border: solid 1px black; */
    position: relative;
    background-image: linear-gradient(to bottom, #fff, #F5F5F5);
    border-radius: 10px;
    -webkit-border-radius:10px;
    box-shadow: 3px 3px 13px #ccc;
    padding:15px 30px !important;
    clear:both;
}
.btn-principale{
    font-family: bebas-neue-pro, sans-serif;
    background:#000111;
    color:#fff;
}
.btn-principale:hover{
    background:#999;
}

.btn-principale:hover{
    background:#999;
}

.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #CCCCCC;
    opacity: 1; /* Firefox */
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #CCCCCC;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
    color: #CCCCCC;
}

.footerMed{
    position: relative;
    display: block;
}

.testoFooter{
    font-size:10px;
    color:#000111;
    text-align:center;
}

.btn-primary{
    background:#000111;
    border-color:#000111;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active{
    background-color:#999 !important;
    border-color:#999 !important;
    box-shadow: none !important;
}
.btn-primary.disabled,
.btn-primary:disabled{
    background-color:#999 !important;
    border-color:#999 !important;
    box-shadow: none !important;
    cursor: auto;
}
.btn-tertiary{
    background-color: #4E8C91;
    color: #fff;
}
.btn-tertiary:hover{
    background-color: #7CDDE6;
}

.disabilitatoDeviceCare{
    background:#000111;
    border-color:#000111;
    opacity: 0.7;
    cursor: not-allowed;
}

.disabilitatoStampaContratto,
.disabilitatoVerificaSeriale{
    opacity: 0.7;
    cursor: not-allowed;
}

.disabilitatoVerificaSeriale{
    pointer-events: none;
}

.even{
    background-color: #f8f8f8 !important;
}

/* custom DatatTables */
.dataTables_scrollBody{
    min-height: 350px;
    background: none !important;
}
.dataTables_wrapper{
    margin: 20px 0;
}
.dataTables_scrollBody i{
    padding: 7px 0;
}
.dataTables_wrapper th{
    background: #f6f6f6;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 7px;
}
.dataTables_wrapper tr:hover{
    background: #fff !important;
}
.dataTables_wrapper tr td{
    padding:10px 5px;
    font-size:0.75rem
}
.dataTables_wrapper .dataTables_info{
    text-align:left;
}
.dataTables_wrapper .material-icons{
    color: #000111;
    cursor: pointer;
}
.dataTables_empty{
    padding: 40px 0 !important;
    font-weight: bold;
}
/*table.dataTable.dtr-inline.collapsed>tbody>tr>td.dtr-control:before{*/
/*    left:20px;*/
/*}*/
/* End custom DatatTables */

.stato{
    padding: 6px;
    text-transform: uppercase;
    font-weight: bold;
}
.modal .scrollBody{
    overflow-y: auto !important;
    max-height: 70vh;
}

.chiudiModale{
    border-radius: 5px;
    border-color: transparent;
    background-color: #999;
    color: #fff;
    cursor: pointer;
}

.cursor-pointer{
    cursor: pointer;
}
@media (max-width:768px){
    body{
        font-size: 0.8rem;
    }
    h2{
        font-size: 1.7rem;
    }
    h3{
        font-size: 1.5rem;
    }
    h4{
        font-size: 1.2rem;
    }
    h5{
        font-size: 1rem;
    }
    h6{
        font-size: 0.8rem;
    }
    .titolo{
        font-size: 1.5rem;
    }
    .titolo i{
        font-size: 1.5rem;
    }
    .contenitoreMed{
        margin:30px auto; /* border: solid 1px black; */
        border-radius: 10px;
        -webkit-border-radius:10px;
        padding:15px !important;
    }
    .input-group input,
    .input-group button{
        width: 100%;
    }
}